{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2424",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.889279781551107,
            53.45696728053725
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2425",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.972226864790404,
            53.44732671128393
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2426",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.977863557474707,
            53.44827622171897
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2427",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.964755012508524,
            53.45400519502036
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2428",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.93902784281234,
            53.46745449096612
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2429",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.93902784281234,
            53.46745449096612
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2430",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.970130007349878,
            53.46545124432563
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2431",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.970130007349878,
            53.46545124432563
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2432",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.82094044710503,
            53.50334566641749
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2433",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.858210118947113,
            53.54159281504215
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2434",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.89195040247727,
            53.54468084303193
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2435",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.921651138755687,
            53.54510947809984
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2436",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.106093869233735,
            53.44134353626854
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2437",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.019640255471622,
            53.45847160099327
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2438",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.056415434172255,
            53.46259632861471
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2439",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.146495918621069,
            53.45620674860984
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2440",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.155445880679174,
            53.47319043098864
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2441",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.993777418673025,
            53.49910700155279
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2442",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.993777418673025,
            53.49910700155279
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2443",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.10462074623256,
            53.485263896256015
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2444",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.113039193281432,
            53.48410048341292
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2445",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.034653742598097,
            53.531386258333086
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2446",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.110451413871424,
            53.521328925164205
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2447",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.141430525537569,
            53.48853128951173
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2448",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.16350483659337,
            53.48161244741409
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2449",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.165218912629602,
            53.48260374405084
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2450",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.14634223380499,
            53.50621806345425
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2451",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.205244358118074,
            53.50956941267863
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2452",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.136585417498017,
            53.51468552667448
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2453",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.295556157462718,
            53.450238992312535
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2454",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.76705310959223,
            53.56225431470714
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2455",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.813181326042145,
            53.55535744240925
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2456",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.779604390590753,
            53.57731785838558
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2457",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.824943769871009,
            53.55652208659772
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2458",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.86691068284376,
            53.55309656208397
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2459",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.871610687632108,
            53.57652955652161
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2460",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.773088605921112,
            53.59987903452117
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2461",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.84459425855517,
            53.59316907490583
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2462",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.896114101580446,
            53.57912353119318
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2463",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.973620088966223,
            53.55226204215956
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2464",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.970307266578333,
            53.56549006703964
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2465",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.91634555706717,
            53.604105953189446
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2466",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.921892743921086,
            53.61540118887433
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2467",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.93937735362627,
            53.60053038725741
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2468",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.990388077193343,
            53.59772608710344
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2469",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.932917686842714,
            53.63823612717019
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2470",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.91886864745779,
            53.64556907660665
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2471",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.977049874299537,
            53.63419173132395
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2472",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.945727228162152,
            53.64540850682612
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2473",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.992228443467411,
            53.64579485561319
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2474",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.002495108733193,
            53.568929133488226
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2475",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.005838949613782,
            53.56577000996617
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2476",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.000826679830787,
            53.57437776171806
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2477",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.057998307409653,
            53.55849490660902
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2478",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.084220469267166,
            53.55992120732103
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2479",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.094519197994419,
            53.56734375123743
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2480",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.088789212745526,
            53.579518120732736
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2481",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.018205138511515,
            53.5975289648596
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2482",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.111613003981475,
            53.58820994091089
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2483",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.058040960798275,
            53.618310631055216
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2484",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.139334110323192,
            53.55827752757082
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2485",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.14561336283993,
            53.55777195148104
          ]
        ]
      },
      "properties": {
        "nutzung": "BEZ_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2486",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.118334151562598,
            53.57553851872077
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2487",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.117203526189732,
            53.590936245055495
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2488",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.119183229322234,
            53.594432905835774
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2489",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.037657795215068,
            53.6328426425619
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2490",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.057492037851476,
            53.653376735325175
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2491",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.10535958510796,
            53.63626944265826
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2492",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.083603866083731,
            53.64706746903745
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2493",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.021550489580715,
            53.67334716679768
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2494",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.044163171982632,
            53.66183940839127
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2495",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.079435249702303,
            53.675203717422406
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2496",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.136066560232875,
            53.627894509876114
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2497",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.183623629350544,
            53.662095216683404
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2498",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.10271891854069,
            53.70858858911648
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2499",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.120450534791928,
            53.69443734503735
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2500",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.159655056822643,
            53.7100755251105
          ]
        ]
      },
      "properties": {
        "nutzung": "NAH_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2501",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.874267291108731,
            53.50875648591832
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2502",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.992131033077246,
            53.490853932213376
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2503",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.025884755401691,
            53.46977729524321
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2504",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.02588474485799,
            53.469777295333735
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2505",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.008526745031647,
            53.48340288784064
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2506",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.009909167476177,
            53.487284240242865
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2507",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.958153703375512,
            53.603771210102074
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2508",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.979909593909301,
            53.60021838995092
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2509",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.056293492713515,
            53.644573790124156
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2510",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.047671371257952,
            53.66348165215286
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2511",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.05442919576812,
            53.66936367812715
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2512",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.059125910561036,
            53.67654776549801
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2513",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.195664037178128,
            53.64656988463204
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2514",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.14072145092778,
            53.66340549797458
          ]
        ]
      },
      "properties": {
        "nutzung": "DEN_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2515",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            9.851581047906507,
            53.47558831777394
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2516",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            8.49730637946207,
            53.90702920164967
          ]
        ]
      },
      "properties": {
        "nutzung": "BAD_"
      },
      "srsName": "EPSG:4326"
    },
    {
      "type": "Feature",
      "id": "DE.HH.UP_LAPRO_MILIEU_UEBERGREIFEND_P_2517",
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            10.169312208250744,
            53.49369466706921
          ]
        ]
      },
      "properties": {
        "nutzung": "STA_"
      },
      "srsName": "EPSG:4326"
    }
  ]
}